Bug 1154714 (glusterfs-3.4.7) - GlusterFS 3.4.7 Tracker
Summary: GlusterFS 3.4.7 Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.4.7
Product: GlusterFS
Classification: Community
Component: core
Version: 3.4.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On: 1127140 1151308 1151397 1160712 1166278 1176311 1181669 1196898 1201898 1205715 1206120
Blocks: 1199303
TreeView+ depends on / blocked
 
Reported: 2014-10-20 15:18 UTC by Kaleb KEITHLEY
Modified: 2015-12-01 16:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: glusterfs-3.4.6
: 1199303 (view as bug list)
Environment:
Last Closed: 2015-04-13 06:40:32 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1125245 0 unspecified CLOSED GlusterFS 3.4.6 Tracker 2021-02-22 00:41:40 UTC

Internal Links: 1125245

Description Kaleb KEITHLEY 2014-10-20 15:18:58 UTC
+++ This bug was initially created as a clone of Bug #1125245 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.